import Head from 'next/head';
import styles from '../styles/Home.module.css';
import {PropsWithChildren} from 'react';

const Layout: React.FC<PropsWithChildren> = ({children}) => {
  return (
    <div className={styles.container}>
      <Head>
        <title>Keyword Manager</title>
        <meta name='description' content='Generated by create next app' />
        <link rel='icon' href='/favicon.ico' />
      </Head>

      <header>Keyword Manager</header>

      <main className={styles.main}>
        {children}
      </main>

      <footer className={styles.footer}>
      </footer>
    </div>
  );
};

export default Layout;
